petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscSectionSetPermutation

Sets the permutation for [0, pEnd-pStart)

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionSetPermutation(PetscSection s, IS perm)

Not collective

### Input Parameters

| s | - the PetscSection
| perm | - the permutation of points

### See Also

PetscSectionGetPermutation(), PetscSectionCreate()

Level:intermediate
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages